Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
132 lines (130 sloc) 2.02 KB
---
dependencies:
faker:
group:
- :test
version: ">= 0"
rails:
group:
- :default
version: = 2.3.5
sqlite3-ruby:
group:
- :default
version: ">= 0"
require:
- sqlite3
machinist:
group:
- :test
version: ">= 0"
celerity:
group:
- :test
version: ">= 0"
require: []
database_cleaner:
group:
- :test
version: ">= 0"
rack:
group:
- :default
version: ">= 0"
cucumber-rails:
group:
- :test
version: ">= 0"
will_paginate:
group:
- :default
version: ">= 0"
culerity:
group:
- :test
version: ">= 0"
cucumber:
group:
- :test
version: ">= 0"
pickle:
group:
- :test
version: ">= 0"
launchy:
group:
- :test
version: ">= 0"
capybara:
group:
- :test
version: ">= 0"
specs:
- rake:
version: 0.8.7
- activesupport:
version: 2.3.5
- rack:
version: 1.0.1
- actionpack:
version: 2.3.5
- actionmailer:
version: 2.3.5
- activerecord:
version: 2.3.5
- activeresource:
version: 2.3.5
- builder:
version: 2.1.2
- culerity:
version: 0.2.9
- mime-types:
version: "1.16"
- nokogiri:
version: 1.4.1
- rack-test:
version: 0.5.3
- ffi:
version: 0.6.3
- json_pure:
version: 1.2.4
- selenium-webdriver:
version: 0.0.17
- capybara:
version: 0.3.6
- celerity:
version: 0.7.9
- configuration:
version: 1.1.0
- diff-lcs:
version: 1.1.2
- polyglot:
version: 0.3.1
- term-ansicolor:
version: 1.0.5
- treetop:
version: 1.4.5
- cucumber:
version: 0.6.4
- cucumber-rails:
version: 0.3.0
- database_cleaner:
version: 0.5.0
- faker:
version: 0.3.1
- launchy:
version: 0.3.5
- machinist:
version: 1.0.6
- pickle:
version: 0.2.8
- rails:
version: 2.3.5
- sqlite3-ruby:
version: 1.2.5
- will_paginate:
version: 2.3.12
hash: 7cffbaae7738ee5286ad7699f47567b0c697c60b
sources:
- Rubygems:
uri: http://rubygems.org
Something went wrong with that request. Please try again.